<!DOCTYPE html>
<html lang=en>
	<head>
		<!-- Meta Tags -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
		<!-- CSS -->
		<link rel="stylesheet" href="index.css">
		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=DotGothic16&family=Press+Start+2P&family=Silkscreen&family=VT323&display=swap" rel="stylesheet">
			<title>My Portfolio</title>
	</head>
<body>

  <!-- Navbar Start-->

  		<!-- Logo Section -->
		 <nav class="navbar navbar-expand-md navbar-dark bg-black fixed-top">
		   <div class="container-fluid">
		       <img src="elements/title.png" class="logo" alt="STFN">
		     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		       <span class="navbar-toggler-icon"></span>
		     </button>


      	<!-- Main Sections -->
        		<div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        		      <ul class="navbar-nav">
        		        <li class="nav-item">
        		          <a class="nav-link" href="#The-Author" style="color: #73E8FF;">THE AUTHOR</a>
        		        </li>
        		        <li class="nav-item">
        		          <a class="nav-link" href="#Accomplishments" style="color: #73E8FF;">ACCOMPLISHMENTS</a>
        		        </li>
        		        <li class="nav-item">
        		          <a class="nav-link" href="#Home" style="color: #FFE3AE;">HOME</a>
        		        </li>
        		        <li class="nav-item">
        		          <a class="nav-link" href="#Works" style="color: #FBBBFE;">WORKS</a>
        		        </li>
        		        <li class="nav-item">
        		          <a class="nav-link" href="#Contact-Me" style="color: #FBBBFE;">CONTACT ME!</a>
        		        </li>
        		      </ul>
        		</div>
        	</div>
        		</nav>

  <!-- Navbar End-->


					  <!-- Home Start -->

						  <div id="Home" class="loading">
						    <div class="container-fluid text-center">
						      <h1 class="text-center">STFN</h1>
						      <div class="dots-container">
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						        <span class="dot"></span>
						      </div>
						      <h3 class="text-center">THE PORTFOLIO</h3>
						      <a href=#The-Author><h5 class="text-center">CLICK ME TO CONTINUE</h5></a>
						    </div>
						  </div>

					  <!-- Home End -->



					  <!-- About Me Start-->
					  
					  <div id="The-Author" class="container-fluid">
					    <div class="row">
					      <div class="col-lg-4 col-md-6 col-sm-12">
					        <div class="Author-image">
					          <img src="elements/Author.png" class="img-fluid">
					        </div>
					      </div>
					      <div class="col-lg-8 col-md-6 col-sm-12">
					        <div class="Author-details">
					          <h1>The Author</h1>
					          <p>Karl Stephen Delos Santos Mangahas (nickname: Karl) is a 17 year old student scholar, consistent honor student, and a student leader of St. Patrick School of Quezon City. Currently living in the Philippines, he is currently at the Senior High School level aspiring to be a computer programmer when he graduates. His experience and academic excellence made him a recipient of multiple international awards and top student honors. </p>
					        </div>
					        <div class="tab-titles">
					          <p class="tab-links active-link" onclick="opentab('Education')">Education</p>
					          <p class="tab-links" onclick="opentab('Organizations')">Organizations</p>
					          <p class="tab-links" onclick="opentab('Skills')">Skills</p>
					        </div>
					        <div class="tab-contents active-tab" id="Education">
					          <ul>
					            <li>SSS Learning Center</li>
					            <p>2009-2010</p>
					            <li>Blue Sapphire School</li>
					            <p>2010-2011</p>
					            <li>St. Patrick School of Quezon City</li>
					            <p>2011-Present</p>
					          </ul>
					        </div>
					        <div class="tab-contents" id="Organizations">
					          <ul>
					            <li>Honors Society</li>
					            <p>Member(2018-Present)</p>
					            <li>Student Council</li>
					            <p>Auditor(2020-2021), President (2022-Present) </p>
					            <li>Department of Languages and Literature</li>
					            <p>Editor-in-Chief (2022-Present)</p>
					          </ul>
					        </div>
					        <div class="tab-contents" id="Skills">
					          <ul>
					            <li>Academic</li>
					            <p>Proficient in Mathematics, Grammar, and Public Speaking</p>
					            <li>Technical</li>
					            <p>Proficient in MS Office Applications, HTML, CSS, and JavaScript</p>
					            <li>Qualities</li>
					            <p>Leader, Organized, Efficient, Diligent, Versatile</p>
					          </ul>
					        </div>
					      </div>
					    </div>
					  </div>


					  <!-- About Me End-->


					  <!-- Accomplishments Start-->
					    			   
					  <div id="Accomplishments">
					    <div class="container">
					      <h1 class="text-center">ACCOMPLISHMENTS</h1>
					      <div class="row justify-content-center align-items-center py-5 ml-lg-5">
					        <div class="col-sm-12 col-md-4 mb-4">
					          <div class="card old-card mr-md-5">
					            <img src="elements/old.png">
					            <div class="card-body">
					              <h3 class="card-title text-center">Grade School & Junior High</h3>
					              <div class="info-old">
					                <ul>
					                  <li>Third Honor (2012)</li>
					                  <li>First Honor (2013-2016)</li>
					                  <li>Poetry Recital Champion (2013)</li>
					                  <li>Ginoo ng SPS (2015)</li>
					                  <li>Class Valedictorian (2017)</li>
					                  <li>With Highest Honors (2018)</li>
					                  <li>With High Honors (2019,2020)</li>
					                  <li>Virtual Robotics Challenge Champion</li>
					                  <li>Class Valedictorian (2021)</li>
					                </ul>
					              </div>
					            </div>
					          </div>
					        </div>
					        <div class="col-sm-12 col-md-4 mb-4 ml-md-5">
					          <div class="card new-card">
					            <img src="elements/new.png">
					            <div class="card-body">
					              <h3 class="text-center">Senior High School</h3>
					              <div class="info-new">
					                <ul>
					                  <li>With Highest Honors (2022)</li>
					                  <li>International Research Colloquium Presenter (2022)</li>
					                  <li>International Conference on Multidisciplinary Research- Presenter(2022)</li>
					                  <li>International Academic Forum on UN SDG- Presenter(2022)</li>
					                  <li>SUCHANA's Best International Action Plan and Best Project(2022)</li>
					                  <li>Global Peace and Sustainable Development Forum-Speaker(2023)</li>
					                </ul>
					              </div>
					            </div>
					          </div>
					        </div>
					      </div>
					    </div>
					  </div>


					   <!-- Works Start-->

					   <div id="Works">
					  		<div class="container">
					  		  <h1>Notable Works</h1>
					  		    <div class="works">
					  		    	<div class="row works-list">
					  		    		<div class="work col-sm-12 col-md-6 mx-4 mb-5">
					  		    		  <h2>1st</h2>
					  		    		    <p>My most memorable work- nothing could ever match this. This was made with Wix website creator. At this point in my life, I was decided to take the culinary course for college; but when I finished this project for my Empowerment course, rekindled my love for programming. </p>
					  		    		      <a href="https://ksmangahas0510.wixsite.com/stfnsworld">VISIT ME!</a>
					  		    		</div>
					  		    		<div class="work col-sm-12 col-md-6 mx-4 mb-5">
					  		    		  <h2>2nd</h2>
					  		    		    <p>This project holds a sentimental value to me. I used the branding of our ice cream business in our Entrepreneurship class. Although our group was shorthanded, we managed to finish top 2 out of 18 businesses in our Grade 12 batch. Made me miss working with my groupmates.</p>
					  		    		    	<a href="https://stfnnnnnnn.github.io/Businesss/">VISIT ME!</a>
					  		    		</div>
					  		    		<div class="work col-sm-12 col-md-6 mx-4 mb-5 ">
					  		    		  <h2>3rd</h2>
					  		    		    <p>One of the last activities in Zuitt. Took me almost a month to figure out the problem, but in the end it was all worth it. This project made me realize that it takes more than creativity and memorization to be a great programmer; you have to analyze.</p>
					  		    		      <a href="https://stfnnnnnnn.github.io/JavaScript/">VISIT ME!</a>
					  		    		</div>
					  		    	</div>
					  		  </div>
					  		</div>
					    </div>	 

					    <!-- Works End-->


					 <!-- Contact Me Start-->	 

					 		<div id="Contact-Me">
					 			<div class="container">
					 				<div class="row justify-content-center">
					 					<div class="Contact mx-2">
						 					<h1>Contact Me</h1>
						 					<p><i class="fa-solid fa-phone fa-bounce"></i>ksmangahas0510@gmail.com</p>
						 					<p><i class="fa-solid fa-envelope fa-bounce"></i>+63 995 097 3706 </p>
									 		<div class="social-icons">

									 			<a href="https://www.facebook.com/stfnnnnnn/" class="social-icon facebook"><i class="fa-brands fa-facebook-f"></i>
									 			<a href="https://www.instagram.com/stfnnnnnnn" class="social-icon instagram"><i class="fa-brands fa-instagram"></i></a>
									 			<a href="https://www.linkedin.com/in/karl-mangahas-b67599264/" class="social-icon linkedin"><i class="fa-brands fa-linkedin"></i></a>
									 			<a href="https://open.spotify.com/user/31qinzkggdnclxc5syz46qt3ma5y" class="social-icon linkedin"><i class="fa-brands fa-spotify"></i></a>
									 		</div>
									 	</div>

								 				<div class="form-details">
								 					<form>
								 						<input type="text" name="Name" placeholder="Your Name" id="Name" required>
								 						<input type="email" name="Email" placeholder="Enter Email Address" required>
								 						<textarea name="Message" rows="6" placeholder="Write me a message!"></textarea>
								 					</form>
								 						<button id="submit">Send Message</button>
							 					</div>
							 				</div>
						 				</div>
						 			</div>

						 		<!-- Contact Me End-->


						 			<div id="tools">
						 			  <div class="container">
						 			    <div class="row justify-content-center">
						 			      <div class="col-sm-12">
						 			        <h1 class="text-center ml-3 mb-3">POWERED BY:</h1>
						 			        <div class="logos row text-center ml-2">
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://clipground.com/images/html5-logo-2.png" class="img-fluid glow">
						 			          </div>
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://cdn1.iconfinder.com/data/icons/logotypes/32/badge-css-3-512.png" class="img-fluid glow">
						 			          </div>
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://roidayan.net/images/bootstrap-logo.png" class="img-fluid glow">
						 			          </div>
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://www.bhukyasofttech.com/img/js_icon.png" class="img-fluid glow">
						 			          </div>
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://icmods.mineprogramming.org/img/cms/st.png" class="img-fluid glow">
						 			          </div>
						 			          <div class="col-6 col-md-4 col-lg-2">
						 			            <img src="https://initechglobal.com/wp-content/uploads/2019/11/git-icon-300x300.png" class="img-fluid glow">
						 			          </div>
						 			        </div>
						 			      </div>
						 			    </div>
						 			    	<div class="row justify-content-center">
						 			        <div class="footer text-center">
						 			        	<div class="col-sm-12">
						 			            <h2 id="typewriter">MADE BY STFN.</h2>
						 			          </div>
						 			          <div class="col-sm-12">
						 			            <h2 id="typewriter">ALL RIGHTS RESERVED</h2>
						 			          </div>
						 			        </div>
						 			      </div>
						 			  </div>
						 			</div>











			<!-- JavaScript -->
			<script type="text/javascript" src="./index.js"></script>
			<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
			<!-- Bootstrap -->
			<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
 			<script src="https://kit.fontawesome.com/de6d2a4785.js" crossorigin="anonymous"></script>
</body>
</html>
